# hadolint ignore=DL3007
FROM registry.gitlab.com/naturalis/bii/ai-museum/docker-ai-museum/nginx:latest

COPY docker/nginx/nginx.conf /etc/nginx/nginx.conf
COPY docker/nginx/default.conf /etc/nginx/conf.d/default.conf

WORKDIR /var/www
COPY public public
RUN chmod -R 755 public
COPY resources resources
